Subject: IETF-46

From: "Gavin, Ted (COR-EX)" <[email-masked]>
Date: Thu, 2 Sep 1999 20:24:11 -0400

Hi everyone.

I'm returning home tonight after a six-week bout of being on the road for
business, at which point I will start assembling the draft segments I have,
and shall post them this weekend. I've used the initial draft as a
framework, but tried to make it "more RFC-like" and to inject a good bit
regarding the concept of Opt-In.

I've also contacted some sources in the legitimate media and research
industries for supporting data. Help running those down will be needed in
the weeks to come.

But, as for the subject of this message, I wanted to pass along that I've
registered for the Washington IETF session, and would love to see a BOF
session at that meeting (or at least a night out at dinner in Georgetown).
At that point, we should have a draft to present, and I'd love to meet you
all, as if I needed more reason than that!

Thoughts, comments?

Ted